﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 35XP-A (1 Yr) Frequency VER /O_CAL
DATE:                  2017-03-14 13:37:13
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 13082 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       4
NUMBER OF LINES:       97
CONFIGURATION:         Fluke Ocal (WG)
=============================================================================
#
# Procedure Author(s):
#     KH, DAC, ND
#
#  Model(s) Covered:
#     Amprobe 35XP-A
#     Meterman 35XP
#     Wavetek Meterman 35XP
#
# Source(s):
#     Wavetek Meterman 5XP 15XP 35XP
#     Users Manual
#     PN 2095408 October 2003 Revision N/A
#
#     Meterman 35XP Data Sheet
#     8/2005 2123441 D-US-N Rev B *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  Compatibility:
#      MET/CAL 8.1.4 or later
#
#  Additional Equipment Required:
#     - 50 Ω Feedthrough termination (HP 11048C or equ.)
#     - BNC (F) to Dual Banana adapter (Pomona 1269 or equ.)
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {FREQUENCY}
  1.003  RSLT         =
  1.004  HEAD         -2{4000 Hz Range}
  1.005  TARGET       -p
  1.006  DISP         Connect [V @CalDev] SCOPE Output to UUT V-Ω-Diode and
  1.006  DISP         and COM using a BNC cable, and a BNC to dual banana
  1.006  DISP         adapter.
  1.007  DISP         Rotate the range selector to Hz.
  1.007  DISP
  1.008  DISP         Press the RANGE button once to select 4000 Hz.
  1.009  O_CAL        Mode = WaveGenerator; OutputImpedance = 1 MOhm
  1.009  O_CAL        +Frequency = 60 Hz; Voltage = 1.6 V; Waveform = Sine
  1.010  TARGET       -m
  1.011  MEMI         Enter UUT reading hertz:
  1.012  MEMCX        60Hz           0.1% 3U       1.6V

  2.001  RSLT         =
  2.002  HEAD         -2{400 kHz Range}
  2.003  TARGET       -p
  2.004  DISP         Connect [V @CalDev] SCOPE Output to UUT V-Ω-Diode and
  2.004  DISP         and COM using a BNC cable, a 50 Ω feedthrough, and a
  2.004  DISP         BNC to dual banana adapter.
  2.005  DISP         Press the RANGE button TWICE to select 400 kHz.
  2.006  O_CAL        Mode = LeveledSine
  2.006  O_CAL        +Frequency = 390.0 kHz; Voltage = 1.6 V
  2.007  TARGET       -m
  2.008  MEMI         Enter UUT reading kilohertz:
  2.009  MEMCX        390.0kHz       0.1% 0.3U     1.6V

  3.001  RSLT         =
  3.002  HEAD         -2{20 MHz Range}
  3.003  TARGET       -p
  3.004  DISP         Press the RANGE button TWICE to select 20 MHz.
  3.005  O_CAL        Mode = LeveledSine
  3.005  O_CAL        +Frequency = 4.00 MHz; Voltage = 5.5 Vpp
  3.006  TARGET       -m
  3.007  MEMI         Enter UUT reading megahertz:
  3.008  MEMCX        4.00MHz        0.1% 0.03U    5.5Vpp

  4.001  HEAD         -2
  4.002  HEAD
  4.003  DISP         Remove all connections.
  4.004  END
