﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 35XP-A (1 Yr) VER /5500,O_CAL
DATE:                  2017-03-14 13:32:57
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 13082 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       135
CONFIGURATION:         Fluke 5500A
CONFIGURATION:         Fluke Ocal (WG)
=============================================================================
#
# Procedure Author(s):
#     KH, DAC, ND
#
#  Model(s) Covered:
#     Amprobe 35XP-A
#     Meterman 35XP
#     Wavetek Meterman 35XP
#
# Source(s):
#     Wavetek Meterman 5XP 15XP 35XP
#     Users Manual
#     PN 2095408 October 2003 Revision N/A
#
#     Meterman 35XP Data Sheet
#     8/2005 2123441 D-US-N Rev B *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  Compatibility:
#      MET/CAL 8.1.4 or later
#
#  Additional Equipment Required:
#     - K-Type Thermocouple SMP to SMP cable
#     - XR-TA Temperature Adapter
#     - Single safety plug banana to banana lead
#       for Input Test Lead Warning test.
#     - 50 Ω Feedthrough termination (HP 11048C or equ.)
#     - BNC (F) to Dual Banana adapter (Pomona 1269 or equ.)
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5500         *                                                 S
  1.003  O_CAL        Mode = WaveGenerator; OutputImpedance = 1 MOhm
  1.003  O_CAL        +Frequency = 60 Hz; Voltage = 1.6V; Waveform = Sine
  1.004  O_CAL        Mode = LeveledSine
  1.004  O_CAL        +Frequency = 4 MHz; Voltage = 5.5Vpp
  1.005  ENDIF

  1.006  ASK-   R                    P                            A        V

  1.007  IF           NOT(VERSIONCHECK("8.1.4"))
  1.008  END
  1.009  ENDIF

  1.010  HEAD         PRELIMINARY INSTRUCTIONS
  1.011  CALL         Sub Display Copyright
  1.012  CALL         Sub High Voltage Safety Warning
  1.013  CALL         Sub Select Failed Test Mode
  1.014  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.015  HEAD         EQUIPMENT REQUIREMENTS
  1.016  OPBR         -z Do you want to review the list of additional
  1.016  OPBR         equipment and/or accessories required?

  1.017  IF           MEM1
  1.018  DISP         The following additional equipment and/or
  1.018  DISP         accessories are required:
  1.018  DISP
  1.018  DISP         - K-Type Thermocouple SMP to SMP cable
  1.018  DISP         - XR-TA Temperature Adapter
  1.018  DISP         - Single safety plug banana to banana lead
  1.018  DISP         [32] for Input Test Lead Warning test.
  1.018  DISP         - 50 Ω Feedthrough termination (HP 11048C or equ.)
  1.018  DISP         - BNC (F) to Dual Banana adapter (Pomona 1269 or equ.)
  1.019  ENDIF

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.020  CALL         Sub Amprobe 35XP-A Input Test Lead Tone VER
  1.021  JMPL         NON-CONTACT_VOLTAGE_FUNCTION

  1.022  LABEL        DC_VOLTAGE
  1.023  CALL         Sub Amprobe 35XP-A (1 Yr) DC Voltage VER /5500
  1.024  CALL         Sub Amprobe 35XP-A (1 Yr) AC Voltage VER /5500
  1.025  JMPL         CONTINUITY

  1.026  LABEL        RESISTANCE
  1.027  CALL         Sub Amprobe 35XP-A (1 Yr) Resistance VER /5500
  1.028  JMPL         CAPACITANCE

  1.029  LABEL        CONTINUITY
  1.030  CALL         Sub Amprobe 35XP-A (1 Yr) Continuity VER /5500
  1.031  CALL         Sub Amprobe 35XP-A (1 Yr) Diode Test VER /5500
  1.032  JMPL         CAPACITANCE

  1.033  LABEL        FREQUENCY
  1.034  CALL         Sub Amprobe 35XP-A (1 Yr) Frequency VER /O_CAL
  1.035  JMPL         END

  1.036  LABEL        CAPACITANCE
  1.037  CALL         Sub Amprobe 35XP-A (1 Yr) Capacitance VER /5500
  1.038  CALL         Sub Amprobe 35XP-A (1 Yr) Temperature VER /5500
  1.039  CALL         Sub Amprobe 35XP-A (1 Yr) AC Current VER /5500
  1.040  CALL         Sub Amprobe 35XP-A (1 Yr) DC Current VER /5500
  1.041  JMPL         FREQUENCY

  1.042  LABEL        NON-CONTACT_VOLTAGE_FUNCTION
  1.043  CALL         Sub Amprobe 35XP-A (1 Yr) Non-contact Voltage VER /5500
  1.044  JMPL         DC_VOLTAGE

  1.045  LABEL        END
  1.046  END
